package com.pcloud.book.advertising.enums;


public enum PayStatusThirdSyncEnum {

    PAY_SYNC_SUCCESS(1, "支付同步成功"),
    PAY_SYNC_FAIL(2, "支付同步失败"),
    REFUND_SYNC_SUCCESS(3, "退款同步成功"),
    REFUND_SYNC_FAIL(4, "退款同步失败"),
    ;

    public final Integer status;
    public final String desc;

    PayStatusThirdSyncEnum(Integer status, String desc) {
        this.status = status;
        this.desc = desc;
    }
}
